/* BWI(MESSENGER-4300) Sync SetupEncryption modal layouts */
.bwi_SetupEncryptionBody_fixture {
    p {
        padding: 0 !important;
        text-align: left !important;
        color: $light-fg-color !important;
    }
}
